file.reference.ant-1.5.1.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\ant-1.5.1.jar
file.reference.antlr-2.7.5.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\antlr-2.7.5.jar
file.reference.batik-anim.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-anim.jar
file.reference.batik-awt-util.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-awt-util.jar
file.reference.batik-bridge.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-bridge.jar
file.reference.batik-css.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-css.jar
file.reference.batik-dom.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-dom.jar
file.reference.batik-ext.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-ext.jar
file.reference.batik-gvt.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-gvt.jar
file.reference.batik-parser.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-parser.jar
file.reference.batik-script.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-script.jar
file.reference.batik-svg-dom.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-svg-dom.jar
file.reference.batik-svggen.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-svggen.jar
file.reference.batik-util.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-util.jar
file.reference.batik-xml.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\batik-xml.jar
file.reference.bsh-2.0b4.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\bsh-2.0b4.jar
file.reference.commons-beanutils-1.7.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\commons-beanutils-1.7.jar
file.reference.commons-collections-2.1.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\commons-collections-2.1.jar
file.reference.commons-digester-1.7.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\commons-digester-1.7.jar
file.reference.commons-javaflow-20060411.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\commons-javaflow-20060411.jar
file.reference.commons-logging-1.0.2.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\commons-logging-1.0.2.jar
file.reference.commons-logging-api-1.0.2.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\commons-logging-api-1.0.2.jar
file.reference.groovy-all-1.5.5.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\groovy-all-1.5.5.jar
file.reference.hibernate3.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\hibernate3.jar
file.reference.hsqldb-1.7.1.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\hsqldb-1.7.1.jar
file.reference.itext-1.3.1.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\itext-1.3.1.jar
file.reference.jakarta-bcel-20050813.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jakarta-bcel-20050813.jar
file.reference.jasperreports-3.0.0-applet.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jasperreports-3.0.0-applet.jar
file.reference.jasperreports-3.0.0-javaflow.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jasperreports-3.0.0-javaflow.jar
file.reference.jasperreports-3.0.0.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jasperreports-3.0.0.jar
file.reference.jaxen-1.1.1.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jaxen-1.1.1.jar
file.reference.jcommon-1.0.0.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jcommon-1.0.0.jar
file.reference.jdt-compiler-3.1.1.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jdt-compiler-3.1.1.jar
file.reference.jfreechart-1.0.0.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jfreechart-1.0.0.jar
file.reference.jpa.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jpa.jar
file.reference.jxl-2.6.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\jxl-2.6.jar
file.reference.mondrian-2.3.2.8944.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\mondrian-2.3.2.8944.jar
file.reference.png-encoder-1.5.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\png-encoder-1.5.jar
file.reference.poi-3.0.1-FINAL-20070705.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\poi-3.0.1-FINAL-20070705.jar
file.reference.saaj-api-1.3.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\saaj-api-1.3.jar
file.reference.servlet.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\servlet.jar
file.reference.xalan.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\xalan.jar
file.reference.xercesImpl.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\xercesImpl.jar
file.reference.xml-apis-ext.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\xml-apis-ext.jar
file.reference.xml-apis.jar=C:\\ExemploRelatorio\\lib\\JasperReport\\xml-apis.jar
jaxws.endorsed.dir=C:\\Arquivos de programas\\NetBeans 6.0\\java1\\modules\\ext\\jaxws21\\api
user.properties.file=C:\\Documents and Settings\\Master\\.netbeans\\6.0\\build.properties
